[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050659] GnomeToaster について


橋本と申します
GnomeToaster1.0Beta3を使っていますが
今日GnomeToaster1.0Beta5をインストールしたのですが
うまく動作せずGnomeToaster1.0Beta3に戻したのですが
起動時にGnomeToasterの新しいバージョン向けの
設定ファイルが見つかりました・・・・とメッセージが
出ます『はい』をクリックして動作すると正常に動作は
しますがGnomeToasterの新しいバージョン向けの
設定ファイルが見つかりました・・・・を表示させないようにするには
どの様にすればいいのでしょうか?
設定ファイルがどこかに保存されているのでしょうか
アドバイスお願いいたします。

-- 
----------------------------------------------
  橋本和雄  inaka@mx2.ttcn.ne.jp
            k_hashimoto@ab.hitachi-deco.co.jp
----------------------------------------------

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」